.cms-content p,
.cms-content h2, .cms-content h3, .cms-content h4{margin:0 0 16px;}
.cms-content div h3:first-child{margin-top:0;}
.cms-content .item{margin:0 0 27px;line-height:16px;overflow:hidden;padding:0 0 26px;width:688px;float:left;background:url(../images/bg/separator-hor.gif) repeat-x 0 100%;}
.cms-content .item img{float:left;border:1px solid #d6d6d6;padding:3px;margin:0 32px 0 0;}
.cms-content .item .img-border,
.cms-content .img-border{border:1px solid #d6d6d6;padding:3px;margin:0;float:none;display:block;}
.cms-content a:hover .img-border{border:1px solid #30396f;}
.cms-content .item .text-holder{}
.cms-content h3{color:#0d62a4;font:18px/20px sans-serif;text-transform:uppercase;margin-top:-2px;}
.cms-content .heading{padding:25px 0 8px;margin:0 0 7px;background:url("../images/bg/separator-hor.gif") repeat-x 0 100%;}
.cms-content .column .heading, .cms-content .column .page-header{padding:0;font-size:16px;font-weight:bold;margin:5px 0 16px;background:none;}
.cms-content .column p{margin:0 0 23px;background:url("../images/bg/separator-hor.gif") repeat-x 0 100%;padding:0 0 25px;}
.cms-content .item .text-holder p{line-height:16px;}
.cms-content .image-list{padding:11px 0 0;}
.cms-content .image-list li{float:left;padding:0 14px 0 0;list-style-type:none;}
.cms-content .image-list .no-indent{padding:0;}
.cms-content .headline{background:#808188;font:bold 16px/19px Arial, Helvetica, sans-serif;text-transform:none;color:#fff;padding:6px 17px 5px;margin:0;}
.cms-content .sidebar dt{color:#0d62a4;text-transform:uppercase;font:bold 12px/16px Arial, Helvetica, sans-serif;}
.cms-content .sidebar dd{color:#767676;padding:0;margin:0;font:bold 12px/16px Arial, Helvetica, sans-serif;}
.cms-content .sidebar dd a{color:#767676;}
.cms-content .sidebar dl{margin:0 0 17px 25px;}
.cms-content .map{padding:0 0 30px;}